ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2afa309c-ebb0-11ec-b75e-005056a5c4e8"
    Код: "000003405"
    UIDСценария: "60ffa5bd-d822-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Виды цен для документов возвратов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Виды цен для документов возвратов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

